Loading...
Searching...
No Matches
asr_to_csr.h

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

template<class InputPtrIterator, class Predicate, class Operation, class OutputPtrIterator, class OutputDataIterator>
OutputPtrIterator | asr_to_csr (InputPtrIterator iter_ptr_a, InputPtrIterator last_ptr_a, Predicate pred, Operation op, OutputPtrIterator iter_ptr_b, OutputDataIterator iter_data_b)